@charset"utf-8";
/*默认小于768px(优先考虑移动端)*/
body{
	font-family: "Helvetica Neue",Helvetica,Arial,"Microsoft Yahei UI","Microsoft YaHei",Simhei,"\5B8B\4F53",simsun,saris-serlf;
	color: #666;
}

.logo{
    padding: 3px 0 0 10px;
}


#navbar-collapse ul{
	margin-top:0px;
}
.carousel-inner img{
	margin: 0 auto;
}

#imgbg{
        margin-top: 50px; 
    }
.tab2{
    background-color: #252323;	
    padding: 60px 20px;
    text-align: center;
}
 .tab2 img{
     width: 80%;
     height: 80%;
}
.tab3{
    background-color: #4a4a4a;
    padding: 60px 20px;
    text-align: center;
}
.text h3 {
    color: #EDEDED;
    font-size: 20px;
}
 
.text p{
    color: #EDEDED;
    font-size: 14px;
}
.tab3 img{
     width: 80%;
     height: 80%;
}
.jumbotron{
    background-image: url(../img/jumbotron.jpg); 
    margin: 50px 0 0 0;
    color: #eee;
}

.jumbotron h1{
    font-size: 26px;
    padding: 0 0 0 20px;
}
.jumbotron h4{
    font-size: 15px;
    padding: 0 0 0 20px;
}
#about{
    padding: 40px 15px;
    background-color: #252323;
}
#about .about{
    background-color: #eee;
    box-shadow: 2px 2px 3px #080808;
}
#about h3{
    padding: 20px;
    margin: 0 0 10px 0;
    color:#333;
    border-bottom: 1px solid #0F0F0F;
    font-size: 18px;
    
}
#about p{
    padding: 0 20px;
    line-height: 2;
    font-size: 13px;
    color:#292929;
}

#footer{
	background-color: #222;
	border-top: 1 solid #ccc;
    color:#EBEBEB;
	padding: 20px;
	text-align: center; 
}
#footer>.container>p>a:hover{
	text-decoration: none;
}

/*小屏幕（平板，大于等于768px）*/
@media (min-width: 768px){
    #imgbg{
        margin-top: 50px; 
    }
    .logo{
        padding: 3px 0 0 0;
    }
    .tab2-text{
        float: left;
    }
    .tab2-img{
        float: right;
    }
    .text h3 {
        font-size: 22px;
    }
    
    .text p{
        font-size: 15px;
    }
    .jumbotron h1{
        font-size: 30px;
    }
    .jumbotron h4{
        font-size: 16px;
    }    
    #about h3{
        font-size:19px;
    }
    #about p{
        font-size:14px;
    }
}
/*中等屏幕（桌面显示器，大于等于 992px）*/
@media (min-width: 992px){
    #imgbg{
        margin-top: 20px; 
    }
    .logo{
        padding: 3px 0 0 0;
    }
    .tab2-text{
        float: left;
    }
    .tab2-img{
        float: right;
    }
    .text h3 {
        font-size: 24px;
    }
    
    .text p{
        font-size: 16px;
    }
    .jumbotron h1{
        font-size: 33px;
    }
    .jumbotron h4{
        font-size: 17px;
    }
    #about h3{
        font-size:20px;
    }
    #about p{
        font-size:15px;
    }
}
/*大屏幕（桌面显示器，大于等于 1200px）*/
@media (min-width: 1200px){
    .logo{
        padding: 3px 0 0 0;
    }
    .tab2-text{
        float: left;
    }
    .tab2-img{
        float: right;
    }
    .text h3 {
        font-size: 26px;
    }
 
    .text p{
        font-size: 18px;
    }
    .jumbotron h1{
        font-size: 36px;
    }
    .jumbotron h4{
        font-size: 18px;
    }
    #about h3{
        font-size:32px;
    }
    #about p{
        font-size:16px;
    }
}